@font-face {
	font-family: 'HouschkaPro-Medium';src: url('../fonts/Medium/2A31C1_0_0.eot');src: url('../fonts/Medium/2A31C1_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/Medium/2A31C1_0_0.woff') format('woff'),url('../fonts/Medium/2A31C1_0_0.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'HouschkaPro-DemiBold';src: url('../fonts/DemiBold/2A266E_0_0.eot');src: url('../fonts/DemiBold/2A266E_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/DemiBold/2A266E_0_0.woff') format('woff'),url('../fonts/DemiBold/2A266E_0_0.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'HouschkaProAlt-Medium';src: url('../fonts/AltMedium/2A76DB_1_0.eot');src: url('../fonts/AltMedium/2A76DB_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/AltMedium/2A76DB_1_0.woff') format('woff'),url('../fonts/AltMedium/2A76DB_1_0.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'HouschkaProAlt-DemiBold';src: url('../fonts/AltDemiBold/2A76DB_0_0.eot');src: url('../fonts/AltDemiBold/2A76DB_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/AltDemiBold/2A76DB_0_0.woff') format('woff'),url('../fonts/AltDemiBolds/2A76DB_0_0.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {font-family: 'HouschkaPro-Bold';src: url('../fonts/Bold/34D3CF_0_0.eot');src: url('../fonts/Bold/34D3CF_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/Bold/34D3CF_0_0.woff2') format('woff2'),url('../fonts/Bold/34D3CF_0_0.woff') format('woff'),url('../fonts/Bold/34D3CF_0_0.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@import url("//hello.myfonts.net/count/34d3cf");